Jump to content

Recommended Posts

Im having some problems with activesky and I would appreciate some help.Im using v1.85 with fs2002When I load it up i get the message no usablr wind detials (71900) and cloud layer conflict - skipping transition .Also when i request an wx briefing in the departure weather box i get the message "ize=5>" and then taff report not available in the box below.Can anyone help me pleaseThanks in advance

Share this post


Link to post
Share on other sites

(Thanks Ken!!)Some time back NOAA changed to format of the METARs. Damian fixed AS and tweaked some other things as well.Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest EHAM

>Im using v1.85 with fs2002Here I use v2.975 with FS2002 and Active Sky.>Also when i request an wx briefing in the departure weather>box i get the message "ize=5>" and then taff report not>available in the box below.I get the same error as explained above.But I downloaded the newest update 1.91 but the problems isn't solved. I still get the "ize=5" error and when I am on the ground I get in a few minutes an terrible fog with almost zero visibility.I also get the same taff report not avalible error. Who can help me to solve this problem. In this way it isn't fun to use this program while I still get these errors.*** Please who can help me to solve this problem!*** I am despirate!Regards,Guy Haalebos

Share this post


Link to post
Share on other sites

Guy,Are you using the freeware version?Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest EHAM

Hello,>Are you using the freeware version?No I am using the payware version of Active Sky.Do you know how to solve this problem??Regards,Guy Haalebos :-wave

Share this post


Link to post
Share on other sites

Guy,OK, now check and make sure you are running V1.91 when you start AS.Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest EHAM

Hello,>OK, now check and make sure you are running V1.91 when you>start AS.What exacly do you mean by this? Do you want to know if I installed V1.91? The awnser is yes. First I installed the box version of AS, and after that I downloaded the latest update, V1.91.But still the problem will remain and unsolved.Hope you can help me.Regards,Guy Haalebos

Share this post


Link to post
Share on other sites
Guest EHAM

Hello,>OK, now check and make sure you are running V1.91 when you>start AS.What exacly do you mean by this? Do you want to know if I installed V1.91? The awnser is yes. First I installed the box version of AS, and after that I downloaded the latest update, V1.91.But still the problem will remain and unsolved.Hope you can help me.Regards,Guy Haalebos

Share this post


Link to post
Share on other sites

Guy,Thanks. With the boxed version did you use the update from SimMarket? They are a bit different. You should uninstall and start from scratch.Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest apugh

I am having exactly the same problem. FS2002 and the CD-ROM boxed version, from Flight Plus Software. I downloaded the v1.91 patch but am not sure where from. I assumed they were all the same. Now I am confused as to what version of CD I have and where to get the patch that matches it. Paid $53 plus shipping which seems a litte steep (but I'm not complaining) Alan

Share this post


Link to post
Share on other sites

There is only one version of the CD. If unsure, please start from scratch.Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest apugh

Jim, Thanks, good to know the CD is good, but it sounds like there is more than one source for the v1.91 update. True or not? I will look for the sim market site and re-install. I have two FSUIPC's on the system, v2.975 in the FS Modules Folder and v3.0 in FS Flight Tracker Folder. Don't know if that may produce a fog effect. Even when the METAR is 10 nm, FS Weather gets set to 1/2 mi visibility (FS2002).

Share this post


Link to post
Share on other sites

AS will use the FSUIPC version in the modules folder!The CD versions are the same at Flight1 and SimMarket!Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest JVAH

>Are you using the freeware version?Btw. why is the freeware version still downloadable from the HifiSim website? There is no mention about the fact that after the changes in the weather data format, the program is useless.

Share this post


Link to post
Share on other sites
Guest apugh

Yes it does help. But to further isolate the source of the fog problem and the "ize=5" error, I installed the v1.91 patch from hifisim.com website after installing AS v6 from the Flight-1 CD. Are they compatable? Didn't see any patch on the flight-1 website, in fact they are now distributing v1.91 on CD.Thanks,Alan

Share this post


Link to post
Share on other sites

Alan,Any update posted at the website or here at AVSIM are for downloaded versions only. They will not properly update a CD version. From Damian I know that when an updated version is released, the CD's are also updated. In your case, see if Flight 1 will allow you to freely download V1.91 from them. If they will not, then please drop me a personal e-mail and we will finish this off-line. This whole thing is kind of confusing, even for me!Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites

Hi guys,The 'boxed' version is published via Just Flight (may be sold via several different vendors and retail outlets). For this version, just download the latest update from www.justflight.com. There is a difference in installation software which is why there are two updates.The non-boxed "online" version can be updated via our www.hifisim.com website.I will address this confusion in our next web page redesign! Thanks all!-Damian

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...